[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Freeime Portable
AppID=FreeimePortable
Publisher=Freeime team & PortableApps.com
Homepage=PortableAppC.com
Category=Office
Description=Freeime is a free multi-function Wubi input method.
Language=Multilingual

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=0.0.0.0
DisplayVersion=7.15

[Control]
Icons=1
Start=FreeimePortable.exe
